/*!**************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/fast-css-loader/lib/index.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./sources/css/components/alm.scss ***!
  \**************************************************************************************************************************************************************************************************************************************************************/
/* Bootstrap */
/* Vendors */
/* Bootstrap */
/* Vendors */
.ajax-load-more-wrap {
  width: 100%;
}

.alm-paging-content {
  height: -webkit-fit-content !important;
  height: -moz-fit-content !important;
  height: fit-content !important;
}

.ajax-load-more-wrap:not(.alm-loading) .alm-listing {
  height: auto !important;
}

.alm-btn-wrap {
  text-align: center;
}
.alm-btn-wrap .alm-load-more-btn.done {
  visibility: hidden !important;
  display: none !important;
}
.alm-btn-wrap .alm-load-more-btn.done::before {
  display: none;
}

.alm-load-more-btn {
  margin-top: var(--spacers-mg);
}
.alm-load-more-btn.loading::after {
  background-image: "data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7";
  position: absolute;
  right: -25px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  pointer-events: none;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-left: 10px;
  color: currentColor;
  border: 3px solid rgb(0, 0, 0);
  border-left: 3px solid rgba(0, 0, 0, 0);
  border-top: 3px solid rgba(0, 0, 0, 0.15);
  border-right: 3px solid rgba(0, 0, 0, 0.5);
  -webkit-animation: almSpinner 1.1s infinite linear;
          animation: almSpinner 1.1s infinite linear;
  border-radius: 50%;
  width: 16px;
  height: 16px;
  z-index: 1;
}

@-webkit-keyframes almSpinner {
  0% {
    -webkit-transform: translateY(-50%) rotate(0deg);
            transform: translateY(-50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-50%) rotate(360deg);
            transform: translateY(-50%) rotate(360deg);
  }
}

@keyframes almSpinner {
  0% {
    -webkit-transform: translateY(-50%) rotate(0deg);
            transform: translateY(-50%) rotate(0deg);
  }
  100% {
    -webkit-transform: translateY(-50%) rotate(360deg);
            transform: translateY(-50%) rotate(360deg);
  }
}
/* Bootstrap */
/* Vendors */
.alm-is-filtering .alm-loading {
  opacity: 0 !important;
}

.no-paging .alm-btn-wrap {
  opacity: 0 !important;
  visibility: hidden !important;
  display: none !important;
}

.alm-paging .alm-btn-wrap {
  visibility: hidden;
}
.alm-paging .alm-btn-wrap .alm-paging {
  opacity: 0;
  text-align: center;
  padding: 0;
  margin-top: var(--spacers-sm-vw);
}
@media (max-width: 767.98px) {
  .alm-paging .alm-btn-wrap .alm-paging {
    margin-bottom: var(--spacers-sm-vw);
  }
}
.alm-btn-wrap .alm-paging {
  text-align: center;
  margin: 0;
  padding: var(--spacers-xs) 0;
  list-style: none;
  opacity: 0;
  position: relative;
  z-index: 1;
  background-color: transparent;
  color: var(--paging-text);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: clamp(8px * var(--min-font-size-controler), 0.5780346821 * 1vw, 10px * var(--max-font-size-controler));
}
.alm-paging-content {
  width: 100%;
}
.alm-paging > li {
  overflow: hidden;
  position: relative;
  list-style: none;
  padding: 0;
  line-height: 1;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  vertical-align: top;
}
.alm-paging > li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: var(--paging-text);
  text-decoration: none;
  -webkit-transition: background-color 0.2s ease, color 0.2s ease;
  transition: background-color 0.2s ease, color 0.2s ease;
  font-size: clamp(16px * var(--min-font-size-controler), 0.9248554913 * 1vw, 16px * var(--max-font-size-controler));
  font-weight: 700;
  line-height: 1;
  background-color: var(--paging-bg);
  border-radius: 0;
  border: none;
  width: var(--swiper-bullet-width);
  height: var(--swiper-bullet-height);
}
@media (hover: hover) {
  .alm-paging > li a:hover {
    background-color: var(--paging-bg-hover);
    color: var(--paging-text-hover);
  }
}
.alm-paging > li.active a {
  background-color: var(--paging-bg-active);
  color: var(--paging-text);
  cursor: default;
  text-decoration: none;
}
.alm-paging .next,
.alm-paging .prev {
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.alm-paging .next.disabled,
.alm-paging .prev.disabled {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  opacity: 0.4;
  pointer-events: none;
}
.alm-paging .next a,
.alm-paging .prev a {
  background-color: var(--paging-arrow-bg);
  width: var(--swiper-bullet-width);
  height: var(--swiper-bullet-height);
}
@media (hover: hover) {
  .alm-paging .next a:hover,
  .alm-paging .prev a:hover {
    background-color: var(--paging-arrow-bg-hover);
  }
}
.alm-paging .next span,
.alm-paging .prev span {
  font-size: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: var(--swiper-bullet-width-inner);
  height: var(--swiper-bullet-height-inner);
}
.alm-paging .next span::before {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'><path d='M17.25 7.5L22.25 12.5L17.25 17.5' stroke='%23000' stroke-width='2' stroke-miterlimit='10' stroke-linejoin='round'/><path d='M22.25 12.5L-0.75 12.5' stroke='%23000' stroke-width='2' stroke-miterlimit='10' stroke-linejoin='round'/></svg>");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  content: "";
  display: inline-block;
  width: var(--swiper-bullet-width-inner);
  height: var(--swiper-bullet-height-inner);
  -webkit-filter: var(--paging-filter);
          filter: var(--paging-filter);
}
.alm-paging .prev span::before {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'><path d='M6.5 16.5L1.5 11.5L6.5 6.5' stroke='%23000' stroke-width='2' stroke-miterlimit='10' stroke-linejoin='round'/><path d='M1.5 11.5L24.5 11.5' stroke='%23000' stroke-width='2' stroke-miterlimit='10' stroke-linejoin='round'/></svg>");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  content: "";
  display: inline-block;
  width: var(--swiper-bullet-width-inner);
  height: var(--swiper-bullet-height-inner);
  -webkit-filter: var(--paging-filter);
          filter: var(--paging-filter);
}
.alm-paging .disabled {
  display: none;
}

.alm-filter--search {
  display: none !important;
}
.alm-filter--search-box {
  border: 1px solid #bbbbbb;
  background-color: #ffffff;
  border-radius: var(--border-radius);
}
.alm-filter--search-box .alm-filter--text-wrap {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 1.25rem;
}
.alm-filter--search-box .alm-filter--text-wrap::before {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32'><path fill='%23d00426' d='M22.332 21.098c2.021-2.312 3.142-5.281 3.142-8.371 0-7.033-5.723-12.727-12.737-12.727s-12.737 5.719-12.737 12.727c0 7.033 5.723 12.727 12.737 12.727 3.069 0 6.040-1.119 8.353-3.139l9.693 9.685 1.218-1.217-0.146-0.146zM12.737 23.726c-6.064 0-10.983-4.916-10.983-10.975s4.919-10.975 10.983-10.975c6.064 0 10.983 4.916 10.983 10.975s-4.944 10.975-10.983 10.975z'></path></svg>");
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  background-repeat: no-repeat;
  width: 3.125rem;
  -webkit-transform-origin: center;
          transform-origin: center;
  border: 0;
  background-position: 100% 50%;
  content: "";
}
.alm-filter--search-box .alm-filter--textfield {
  height: auto;
  border: 0;
  text-align: left;
  padding: 0.9375rem 0.9375rem 0.9375rem 3.125rem;
  background-color: rgba(255, 255, 255, 0.1);
  font-size: 0.875rem;
  width: 100%;
  min-height: 48px;
}
.alm-filter--search-box .alm-filter--textfield::-webkit-input-placeholder {
  color: #6c757d;
}
.alm-filter--search-box .alm-filter--textfield::-moz-placeholder {
  color: #6c757d;
}
.alm-filter--search-box .alm-filter--textfield:-ms-input-placeholder {
  color: #6c757d;
}
.alm-filter--search-box .alm-filter--textfield::-ms-input-placeholder {
  color: #6c757d;
}
.alm-filter--search-box .alm-filter--textfield::placeholder {
  color: #6c757d;
}
@media (min-width: 768px) {
  .alm-filter--search-box .alm-filter--textfield {
    min-height: unset;
  }
}
.alm-filter--search-box .alm-filter--textfield:focus {
  border: 0;
  outline: 0;
}
.alm-custom-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 22px;
  margin-left: auto;
  color: #ffffff;
  font-size: 1.25rem;
  font-weight: 700;
  cursor: pointer;
}

@media (max-width: 767.98px) {
  .filter__search-wrapper {
    width: 100%;
  }
}

.icon-filter {
  max-width: 1.5625rem;
  margin-right: 0.625rem;
}

/* Bootstrap */
/* Vendors */
.bg-dark .alm-is-filtering::before,
.bg-black .alm-is-filtering::before,
.b--search .alm-is-filtering::before {
  background: #424145;
}

.alm-is-filtering {
  min-height: 500px;
  position: relative;
  -webkit-transition: none !important;
  transition: none !important;
  background-color: transparent !important;
  opacity: 1 !important;
}
.alm-is-filtering::before {
  -webkit-transition: none !important;
  transition: none !important;
  top: var(--spacers-xl);
  border: 0;
  font-size: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  position: absolute;
  content: "";
  left: 50%;
  text-align: center;
  margin: 0 auto;
  margin-left: clamp(-25px * var(--min-font-size-controler), -1.4450867052 * 1vw, -25px * var(--max-font-size-controler));
  position: relative;
  display: inline-block;
  width: clamp(50px * var(--min-font-size-controler), 2.8901734104 * 1vw, 50px * var(--max-font-size-controler));
  height: clamp(50px * var(--min-font-size-controler), 2.8901734104 * 1vw, 50px * var(--max-font-size-controler));
  border-radius: 50%;
  background: #212121;
  text-indent: -9999px; /* hides "Loading" text if present */
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transform-origin: 0 100%;
          transform-origin: 0 100%;
  -webkit-animation: ball 1500ms infinite linear;
          animation: ball 1500ms infinite linear;
}
.alm-is-filtering .alm-paging-content {
  border-color: transparent !important;
  opacity: 0 !important;
}
.alm-is-filtering .alm-load-more-btn {
  display: none !important;
}

.alm-filters-wrapper {
  width: 100%;
  position: relative;
  z-index: 10;
}
.alm-filters-wrapper .container-fluid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (min-width: 768px) {
  .filters-dropdown.js-filters .select2 {
    display: none !important;
  }
}

.filters-mobile-dropdown {
  position: relative;
  display: inline-block;
}
@media (max-width: 767.98px) {
  .filters-mobile-dropdown {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .filters-mobile-dropdown .select2 {
    display: none;
  }
}
@media (max-width: 767.98px) {
  .filters-mobile-dropdown .select2-container {
    width: 100% !important;
  }
}

.alm-filters-aside .alm-filters-wrapper {
  width: 100%;
  position: relative;
  z-index: 10;
}
.alm-filters-aside .alm-filters-wrapper .container-fluid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 767.98px) {
  .alm-filters-aside .alm-filters-container {
    display: none;
  }
}
.alm-filters-aside .filters-mobile-dropdown {
  position: relative;
  display: inline-block;
}
@media (max-width: 767.98px) {
  .alm-filters-aside .filters-mobile-dropdown {
    width: 100%;
  }
}
@media (min-width: 768px) {
  .alm-filters-aside .filters-mobile-dropdown .select2 {
    display: none;
  }
}
@media (max-width: 767.98px) {
  .alm-filters-aside .filters-mobile-dropdown .select2-container {
    width: 100% !important;
  }
}
.alm-filters-aside .alm-filter--inner ul {
  padding: 0;
  margin: 0;
}

@-webkit-keyframes ball {
  0% {
    -webkit-transform: translateY(0) scaleY(1);
            transform: translateY(0) scaleY(1);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: translateY(60px) scaleY(0.97);
            transform: translateY(60px) scaleY(0.97);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  50% {
    -webkit-transform: translateY(60px) scaleY(0.9);
            transform: translateY(60px) scaleY(0.9);
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
  }
  55% {
    -webkit-transform: translateY(60px) scaleY(1.06);
            transform: translateY(60px) scaleY(1.06);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: translateY(0) scaleY(1);
            transform: translateY(0) scaleY(1);
  }
}

@keyframes ball {
  0% {
    -webkit-transform: translateY(0) scaleY(1);
            transform: translateY(0) scaleY(1);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: translateY(60px) scaleY(0.97);
            transform: translateY(60px) scaleY(0.97);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  50% {
    -webkit-transform: translateY(60px) scaleY(0.9);
            transform: translateY(60px) scaleY(0.9);
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
  }
  55% {
    -webkit-transform: translateY(60px) scaleY(1.06);
            transform: translateY(60px) scaleY(1.06);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  100% {
    -webkit-transform: translateY(0) scaleY(1);
            transform: translateY(0) scaleY(1);
  }
}
/* Bootstrap */
/* Vendors */
.alm-filter--checkbox {
  list-style: none;
  padding: 0.3125rem;
}
.alm-filter--checkbox .alm-filter--link {
  font-size: var(--text-sm);
  line-height: var(--text-sm-line-height);
  letter-spacing: var(--text-sm-letter-spacing);
  font-weight: 400;
  color: #575757;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: var(--spacers-xxs);
  cursor: pointer;
}
.alm-filter--checkbox .alm-filter--link::before {
  content: "";
  border: 1px solid #e1e1e1;
  width: 1rem;
  height: 1rem;
  display: inline-block;
}
.alm-filter--checkbox .alm-filter--link::after {
  background-image: url("data:image/svg+xml,<svg width='26px' height='26px' viewBox='0 0 26 26' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'><g stroke='none' stroke-width='1' fill='none' fill-rule='evenodd' stroke-linecap='round' stroke-linejoin='round'><g  transform='translate(1.980469, 1.979492)' stroke='%23212121' stroke-width='2'><polyline points='22.039231 0 6.228491 22.039308 0 15.810808'></polyline></g></g></svg>");
  content: "";
  width: 1rem;
  height: 1rem;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  background-size: 60%;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0;
}
.alm-filter--checkbox .alm-filter--link.active {
  font-weight: 700;
  color: #212121;
}
.alm-filter--checkbox .alm-filter--link.active::after {
  opacity: 1;
}
.alm-filter--checkbox .alm-filter--link .alm-filter-count,
.alm-filter--checkbox .alm-filter--link .alm-filter-counter {
  position: absolute;
  right: 0;
}
.alm-filter--checkbox .alm-filter--link .alm-filter-count:before,
.alm-filter--checkbox .alm-filter--link .alm-filter-counter:before {
  content: "(";
}
.alm-filter--checkbox .alm-filter--link .alm-filter-count:after,
.alm-filter--checkbox .alm-filter--link .alm-filter-counter:after {
  content: ")";
}
.alm-filter[data-taxonomy=_pa_color] .alm-filter--link::before {
  background-color: var(--color);
  border-radius: 100%;
}

/* Bootstrap */
/* Vendors */
.alm-filter[data-fieldtype=radio] ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  gap: var(--spacers-xxs);
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.alm-filter[data-fieldtype=radio] .alm-filter--link {
  white-space: nowrap;
  padding: clamp(20px * var(--min-font-size-controler), 1.1560693642 * 1vw, 20px * var(--max-font-size-controler)) clamp(25px * var(--min-font-size-controler), 1.4450867052 * 1vw, 25px * var(--max-font-size-controler));
  font-size: var(--input-btn-font-size);
  border: 1px solid #f7f7f7;
  color: #212121;
  background: #f7f7f7;
  line-height: 1;
  text-transform: uppercase;
  display: inline-block;
  font-weight: 800;
  font-family: "trade-gothic-next-compressed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  cursor: pointer;
  position: relative;
}
.alm-filter[data-fieldtype=radio] .alm-filter--link::before {
  opacity: 0 !important;
  content: "";
  border-top: 1px solid #212121;
  display: block;
}
.alm-filter[data-fieldtype=radio] .alm-filter--link::after {
  opacity: 0 !important;
  content: "";
  border-bottom: 1px solid #212121;
  display: block;
}
.alm-filter[data-fieldtype=radio] .alm-filter--link.active {
  background-color: #e1e1e1 !important;
  color: #212121 !important;
  pointer-events: none;
}
.alm-filter[data-fieldtype=radio] .alm-filter--link.active::before, .alm-filter[data-fieldtype=radio] .alm-filter--link.active::after {
  opacity: 1 !important;
}
@media (hover: hover) {
  .alm-filter[data-fieldtype=radio] .alm-filter--link:hover {
    background-color: #e1e1e1 !important;
  }
}
.alm-filter[data-fieldtype=radio] .alm-filter--link:focus, .alm-filter[data-fieldtype=radio] .alm-filter--link:active {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/* Bootstrap */
/* Vendors */
.alm-filter[data-meta-key=display_type] ul {
  gap: 0;
}
.alm-filter[data-meta-key=display_type] .alm-filter--radio {
  cursor: pointer;
}
.alm-filter[data-meta-key=display_type] .alm-filter--link {
  width: 3.75rem;
  height: 3.75rem;
  background-color: #212121;
  border-radius: 0;
  border-color: #575757;
  color: #F2F2F2 !important;
  font-size: 0;
  pointer-events: none;
}
.alm-filter[data-meta-key=display_type] .alm-filter--link::after {
  content: "" !important;
  display: block !important;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 1.25rem;
  height: 1.25rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='15' viewBox='0 0 18 15' fill='none'%3E%3Cpath d='M1.5 12C2.32843 12 3 12.6716 3 13.5C3 14.3284 2.32843 15 1.5 15C0.67157 15 0 14.3284 0 13.5C0 12.6716 0.67157 12 1.5 12ZM18 14.5H5V12.5H18V14.5ZM1.5 6C2.32843 6 3 6.6716 3 7.5C3 8.3284 2.32843 9 1.5 9C0.67157 9 0 8.3284 0 7.5C0 6.6716 0.67157 6 1.5 6ZM18 8.5H5V6.5H18V8.5ZM1.5 0C2.32843 0 3 0.67157 3 1.5C3 2.32843 2.32843 3 1.5 3C0.67157 3 0 2.32843 0 1.5C0 0.67157 0.67157 0 1.5 0ZM18 2.5H5V0.5H18V2.5Z' fill='%23F2F2F2'/%3E%3C/svg%3E");
  background-size: 100%;
  background-repeat: no-repeat;
}
.alm-filter[data-meta-key=display_type] .alm-filter--link.active {
  background-color: #575757 !important;
}
.alm-filter[data-meta-key=display_type] .alm-filter--link.active::after {
  display: block !important;
}
.alm-filter[data-meta-key=display_type] .alm-filter--link[data-value=grid]::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M5 3H9V0H11V3H15V0H17V3H20V5H17V9H20V11H17V15H20V17H17V20H15V17H11V20H9V17H5V20H3V17H0V15H3V11H0V9H3V5H0V3H3V0H5V3ZM5 15H9V11H5V15ZM11 15H15V11H11V15ZM5 9H9V5H5V9ZM11 9H15V5H11V9Z' fill='%23F2F2F2'/%3E%3C/svg%3E");
}

/* Bootstrap */
/* Vendors */
.alm-filter--select {
  height: 68px;
}
.alm-filter--select select {
  opacity: 0;
}

/* Bootstrap */
/* Vendors */
.alm-filter--search {
  height: 100%;
}
.alm-filter--search * {
  height: 100%;
}
.alm-filter--search .alm-filter--text-wrap {
  position: relative;
}
.alm-filter--search .alm-filter--text-wrap::before {
  position: absolute;
  top: 50%;
  left: 18px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transform-origin: center;
          transform-origin: center;
  border: 0;
  width: 1.25rem;
}
.alm-filter--search .alm-filter--textfield {
  font-size: var(--title-xs);
  line-height: var(--title-xs-line-height);
  letter-spacing: var(--title-xs-letter-spacing);
  height: 100%;
  padding: 0 var(--spacers-xs) 0 50px;
  background-color: #ffffff;
  border: 1px solid #e1e1e1;
  width: 100%;
  min-height: 59px;
}
.alm-filter--search .alm-filter--textfield:focus {
  border: 1px solid #e1e1e1;
}

@media (max-width: 767.98px) {
  .l__filters-footer {
    border-top: 1px solid var(--block-border-color);
    position: fixed;
    bottom: 0;
    left: 0;
    height: clamp(85px * var(--min-font-size-controler), 4.9132947977 * 1vw, 85px * var(--max-font-size-controler));
    width: 100%;
    background-color: #efefef;
    justify-items: flex-start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
.l__button-wrapper {
  width: 100%;
}
.l__button-wrapper .btn {
  width: 100%;
}

.alm-filters-header {
  border-bottom: 1px solid #e1e1e1;
  padding: 0 0 var(--spacers-xs);
}
@media (max-width: 767.98px) {
  .alm-filters-header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: var(--spacers-xxs);
  }
}
.alm-filters-header .l__title-filters {
  letter-spacing: 1px;
  font-weight: 700;
}
.alm-filters-header .l__close-filters {
  position: absolute;
  right: var(--spacers-xs);
  top: var(--spacers-xs);
  -webkit-transform: translateY(-25%);
          transform: translateY(-25%);
}
.alm-filters-header .l__clear {
  font-size: var(--text-xs);
  line-height: var(--text-xs-line-height);
  letter-spacing: var(--text-xs-letter-spacing);
  background-color: transparent;
  border: 0;
  letter-spacing: clamp(0.13px * var(--min-font-size-controler), 0.0075144509 * 1vw, 0.13px * var(--max-font-size-controler));
  text-transform: uppercase;
  font-weight: 600;
}

/* Bootstrap */
/* Vendors */
.alm-filters-aside .alm-filter {
  border-bottom: 1px solid #e1e1e1;
  padding: var(--spacers-xs) 0;
}
.alm-filters-aside .alm-filters--controls {
  display: none;
}
.alm-filters-aside .alm-filter--toggle {
  font-size: var(--text-md);
  line-height: var(--text-md-line-height);
  letter-spacing: var(--text-md-letter-spacing);
  letter-spacing: calc(clamp(0.057px * var(--min-font-size-controler), 0.0032947977 * 1vw, 0.057px * var(--max-font-size-controler)) * -1);
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-transform: none;
  font-weight: 500;
}
.alm-filters-aside .alm-filter--toggle span {
  display: none;
}
.alm-filters-aside .alm-filter--toggle::after, .alm-filters-aside .alm-filter--toggle::before {
  content: "";
  width: 0.6875rem;
  height: 0.125rem;
  background-color: #000000;
  border-radius: 0.0625rem;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.alm-filters-aside .alm-filter--toggle::before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.alm-filters-aside .alm-filter--toggle[aria-expanded=true]::before {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.alm-filters-aside .alm-filter--inner {
  margin-top: var(--spacers-xs);
}

.alm-range-slider {
  display: none;
}

[data-fieldtype=range_slider] {
  display: block !important;
}

.alm-input-group {
  --input-font-size: var(--text-xxs);
  font-size: var(--text-xxs);
  line-height: var(--text-xxs-line-height);
  letter-spacing: var(--text-xxs-letter-spacing);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.alm-input-group .input-group {
  max-width: 7.8125rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #e1e1e1;
}
.alm-input-group .input-group-prepend {
  border-right: 1px solid #e1e1e1;
  padding: 0 var(--spacers-xxs);
  line-height: 2.5rem;
}

.alm-input {
  max-width: 100%;
  height: 2.5rem;
  color: #000000;
  border: transparent;
}
.alm-input:focus {
  color: #000000;
}

/* Bootstrap */
/* Vendors */
.alm-filter--title h3 {
  font-size: var(--title-md);
  line-height: var(--title-md-line-height);
  letter-spacing: var(--title-md-letter-spacing);
  font-family: "trade-gothic-next-condensed", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  text-transform: uppercase;
}
.alm-filter--title:has([aria-expanded=false]) + .alm-filter--inner {
  display: none !important;
}

/* Bootstrap */
/* Vendors */
@media (max-width: 767.98px) {
  .alm-filters-wrapper-flex .js-alm-select .alm-filter {
    min-height: 68px;
  }
}

.js-alm-select .alm-filter .alm-filter--inner {
  display: none;
}

/* Bootstrap */
/* Vendors */
#ajax-load-more {
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.alm-loading #ajax-load-more,
.alm-loading .alm-paging {
  opacity: 0;
}
